@charset "utf-8";

@font-face {
	font-family: 'Noto Sans Korean';
	font-style: normal;
	font-weight: 400;
	src: local('Noto Sans Regular'), local('NotoSans-Regular'),
	url(/fonts/eot/NotoSansKR-Regular-Hestia.eot),
	url(/fonts/eot/NotoSansKR-Regular-Hestia.eot?#iefix) format('embedded-opentype'),
	url(/fonts/woff/NotoSansKR-Regular-Hestia.woff) format('woff'),
	url(/fonts/otf/NotoSansKR-Regular-Hestia.otf) format('opentype');
}
@font-face {
	font-family: 'Noto Sans Korean';
	font-style: normal;
	font-weight: 500;
	src: local('Noto Sans Medium'), local('NotoSans-Medium'),
	url(/fonts/eot/NotoSansKR-Medium-Hestia.eot),
	url(/fonts/eot/NotoSansKR-Medium-Hestia.eot?#iefix) format('embedded-opentype'),
	url(/fonts/woff/NotoSansKR-Medium-Hestia.woff) format('woff'),
	url(/fonts/otf/NotoSansKR-Medium-Hestia.otf) format('opentype');
}
@font-face {
	font-family: 'Noto Sans Korean';
	font-style: normal;
	font-weight: 700;
	src: local('Noto Sans Bold'), local('NotoSans-Bold'),
	url(/fonts/eot/NotoSansKR-Bold-Hestia.eot),
	url(/fonts/eot/NotoSansKR-Bold-Hestia.eot?#iefix) format('embedded-opentype'),
	url(/fonts/woff/NotoSansKR-Bold-Hestia.woff) format('woff'),
	url(/fonts/otf/NotoSansKR-Bold-Hestia.otf) format('opentype');
}

/* Common Style */
*{margin:0; padding:0; font-family:'Noto Sans Korean', '돋움',Dotum,'나눔고딕',NanumGothic,'맑은 고딕','Malgun Gothic','굴림',Gulim,Helvetica,AppleGothic,sans-serif}
html{-webkit-text-size-adjust:none}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr,
address, cite, code, del, dfn, em, font, img, ins, q, s, samp, strike, strong,
sub, sup, dl, dt, dd, ol, ul, li, fieldset, form, label, legend{border:0 none;font-style:normal }
html,
body { margin:0; padding:0; }
body{position:relative;font-size:13px;line-height:1.25em}
img{border:none; vertical-align:middle}
select, input, button{vertical-align:middle}
ul,ul li{list-style:none}
table {margin:0; border-collapse:collapse; border-spacing:0; }
table caption { overflow:hidden; width:100%; height:1px; }
/* link Style*/
a{text-decoration:none; color:#666}
a:link, a:visited{text-decoration: none;font-weight:normal}
a:hover, a:active, a:focus{text-decoration: none;font-weight:normal}

.red { color:#f00; }
.under { text-decoration: underline; }

/* #wrap{width:430px;height:430px;background:url("images/bg_vote.png") 0 0 no-repeat;}
#content{padding:94px 0 0 40px;}
#content ul li{margin-bottom:10px;padding-left:20px;background:url('images/depth1.gif') 0 0 no-repeat;color:#3c3c3c;font-weight:bold;}
#content ul li ul{padding-top:5px;}
#content ul li ul li{margin-bottom:6px;padding-left:1px;background:none;color:#777777;}
.lastLi{margin:0 !important;}
#container{text-align:center;padding:10px 0 0 0;}
#container p{margin-bottom:10px;color:#777777;font-weight:bold;}
.textBox{margin-left:60px;text-align:left;line-height:18px;}
.textName{width:100px;margin-left:57px;}
.textJumin{width:45px;margin-left:5px;}
.textLastNum{width:25px;margin-left:5px;}
.check{margin:0 auto;width:86px;height:27px;margin:5px 0 0 0;padding:0;border:0;background:url('images/btn1.gif') 0 0 no-repeat;cursor:pointer;}
.objection{float:right;width:112px;height:32px;margin:5px 30px 0 0;padding:0;border:0;background:url('images/btn2.gif') 0 0 no-repeat;cursor:pointer;}
#footer {padding:5px 40px;text-align:justify;} */

.votePop { width:100%; background-image: url(/data/vote/images/bg_vote2.png); background-position:0 0; background-repeat:no-repeat; background-size:cover; box-sizing:border-box; }
.votePop .voteCon { position:relative; width: 100%; max-width:480px; height:100%; margin:0 auto; padding:20px 0; font-size:16px; box-sizing:border-box; }
.votePop .voteCon .voteTit { margin-bottom:0.625em; color: #fff; }
.votePop .voteCon .voteTit h1 { letter-spacing: -0.03em; font-weight: 500; font-size:1.25em; }
.votePop .voteCon .voteTit h1 span { display:block; margin-top:0.667em; color: #ffea00; text-align: right; letter-spacing: 0; font-size:0.9em; text-shadow:-1px 5px 12px rgba(0,0,0,0.75); }
.votePop .voteCon .voteTit h1 span i { display: inline-block; position: relative; padding:0 4px 3px 0.555em; font-style:normal; }
.votePop .voteCon .voteTit h1 span i::before { content:''; position: absolute; top: 0; left: 0; width: 2px; height: 1em; background: #ffea00; }
.votePop .voteCon .inner { min-height:340px; padding:1.25em; border-radius:0.333em; background-color: #fff; box-sizing:border-box; }
.votePop .voteCon .conTop ul li { margin-bottom:0.875em; padding-left:1.176em; background:url(/data/vote/images/depth1.gif) 0 2px no-repeat;color:#3c3c3c;font-weight:bold; }
.votePop .voteCon .conTop ul li ul { padding-top:5px; }
.votePop .voteCon .conTop ul li ul li { margin-bottom:0.625em; padding-left:1px; background:none; color:#777; }
.votePop .voteCon .conBt { text-align:center; }
.votePop .voteCon .conBt .textBox { display:flex; align-items:center; margin:8px 0; text-align:left; }
.votePop .voteCon .conBt .textBox label { flex-shrink:0; width:6.250em; display:inline-block; font-size:0.941em; }
.votePop .voteCon .conBt .textBox input { width:100%; height:28px; padding:0 6px; border:1px solid #333; font-size:0.765em; }
.votePop .voteCon .conBt .textBox span { flex-shrink:0; display:inline-block; font-size:0.765em; }
.votePop .voteCon .conBt .textBox span.hypen { margin:0 4px; }
.votePop .voteCon .btnCheck { display:flex; justify-content:center; margin-top:1em; }
.votePop .voteCon .btnCheck input,
.votePop .voteCon .btnCheck a,
.votePop .voteCon .btnCheck button { display: inline-block; margin:0 1%; padding:0 1.2em; height:32px; border-radius:4px; line-height: 32px; font-weight: 400; font-size:0.937em; cursor:pointer; box-sizing:border-box; }
.votePop .voteCon .btnCheck .check { border: none; background: #2c3989; color: #fff; }
.votePop .voteCon .btnCheck .type2 { border:1px solid #2c3989; color: #000; }
.votePop .voteCon .conBtTxt { margin-top:2em; line-height:1.2; font-size:0.813em; }
.votePop .voteCon .objection { float:right; width:112px; height:32px; margin:5px 30px 0 0; padding:0; border:0; background:url(/data/vote/images/btn2.gif) 0 0 no-repeat; cursor:pointer; }
@media all and (max-width:429px) {
    .votePop { background-color:#3E47B0; background-size:cover; }
    .votePop .voteCon { min-height: auto; padding:4.5% 7% 2em; font-size:12px; }
	.votePop .voteCon .inner { min-height:auto; }
	.votePop .voteCon .conTop ul li { margin-bottom:0.500em; }
}

/* Board Write */
.voteCon .subTit { margin-bottom: 0.5em; text-align: center; font-weight: 500; font-size: 1.125em; }
.write_table { width:100%; table-layout:fixed; border-top:2px solid #3d6894; margin-bottom:1.25em; text-align:left; }
.write_table th,
.write_table td { border-bottom:1px solid #d3d5d7; font-size:0.937em; }
.write_table th { width:72px; padding:10px 0; font-weight:normal; text-align:center; }
.write_table td { padding:8px 6px; }
.write_table td { border-left:1px solid #d3d5d7; }
.write_table .frm_input { width:100%; height: 34px; padding:4px; border:1px solid #cfd5da; background:#f8f8f8; box-sizing:border-box; line-height: 34px; }
.write_table .input_box1{width:200px;float:left;margin-right:15px;}
.write_table .frm_select{width:210px;}
.write_table .frm_text { width:100%; height:100px; padding:4px; border:1px solid #cfd5da; background:#f8f8f8; resize:none; box-sizing:border-box; }


